#reo-rh-ajax-search,
#reo-rh-ajax-search .form-left-div,
#reo-rh-ajax-search .form-right-div,
#reo-works-ajax-search,
#reo-works-ajax-search .form-left-div,
#reo-works-ajax-search .form-right-div,
#reo-gc-ajax-search,
#reo-gc-ajax-search .form-left-div,
#reo-gc-ajax-search .form-right-div {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 0;
	justify-content: space-between;
}
#reo-rh-ajax-search .form-left-div,
#reo-gc-ajax-search .form-left-div {
	flex: 0 0 74%;
}
#reo-works-ajax-search .form-left-div {
	flex: 0 0 78%;
	gap: 30px;
}
#reo-rh-ajax-search .form-right-div,
#reo-gc-ajax-search .form-right-div {
	flex: 0 0 26%;
	gap: 10px;
}
#reo-works-ajax-search .form-right-div {
	flex: 0 0 19%;
	gap: 10px;
}
#reo-rh-ajax-search .form-left-div .form-element {
	flex: 1 1 34%;
	padding-right: 50px;
}
#reo-works-ajax-search .form-left-div .form-element {
	flex: 0 1 31%;
}
#reo-gc-ajax-search .form-left-div .form-element {
	padding-right: 50px;
}
#reo-gc-ajax-search .form-left-div .form-element:first-child {
	flex: 1 1 33.33%;
}
#reo-gc-ajax-search .form-left-div .form-element:last-child {
	flex: 1 1 66.66%;
}
#reo-rh-ajax-search .form-right-div button,
#reo-works-ajax-search .form-right-div button,
#reo-gc-ajax-search .form-right-div button {
	flex: 10%;
	height: 45px;
	padding: 5px 30px;
	text-align: center;
}
#reo-rh-ajax-search .form-right-div button#reset-posts,
#reo-works-ajax-search .form-right-div button#reset-works,
#reo-gc-ajax-search .form-right-div button#reset-gc {
	background-color: transparent;
	border: 1px solid #fff;
}
#reo-rh-ajax-search .form-left-div .form-element select,
#reo-works-ajax-search .form-left-div .form-element select,
#reo-gc-ajax-search .form-left-div .form-element select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg xmlns="http://www.w3.org/2000/svg" width="44" height="35" viewBox="0 0 44 35" fill="none"><mask id="path-1-outside-1_3787_70517" maskUnits="userSpaceOnUse" x="0" y="0" width="44" height="35" fill="black"><rect fill="white" width="44" height="35"></rect><path d="M1 0H44V35H1V0Z"></path></mask><path d="M2 35V0H0V35H2Z" fill="white" fill-opacity="0.2" mask="url(%23path-1-outside-1_3787_70517)"></path><path d="M15.1423 15.7084C15.2358 15.5837 15.3605 15.5214 15.5164 15.5214C15.6099 15.5214 15.7346 15.5526 15.8281 15.6461L21.9688 21.2881L28.1407 15.6461C28.3278 15.4591 28.6395 15.4591 28.8265 15.6773C29.0135 15.8643 29.0135 16.176 28.7953 16.363L22.3117 22.3479C22.1247 22.5349 21.8441 22.5349 21.6571 22.3479L15.1735 16.363C14.9553 16.2072 14.9553 15.8955 15.1423 15.7084Z" fill="white"></path></svg> ');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 100%;
}
#reo-rh-ajax-search .form-left-div .form-element select, #reo-rh-ajax-search .form-left-div .form-element input,
#reo-works-ajax-search .form-left-div .form-element select, #reo-works-ajax-search .form-left-div .form-element input,
#reo-gc-ajax-search .form-left-div .form-element select, #reo-gc-ajax-search .form-left-div .form-element input {
	height: 45px;
	margin: 0;
	padding: 5px 25px;
	border-radius: 4px;
	border-color: #393a47;
	background-color: #393a47;
	color: #fff;
	font-size: 19px;
	line-height: 27px;
}
#ajax-search-results .reo-rh-posts-grid {
	display: grid;
	grid-auto-rows: 1fr;
	grid-template-columns: repeat(2,1fr);
	grid-column-gap: 30px;
	grid-row-gap: 30px;
	padding: 30px 0 0;
}
.post-type-archive-guides-checklists #ajax-search-results .reo-rh-posts-grid {
	grid-template-columns: repeat(3,1fr);
	grid-column-gap: 24px;
	grid-row-gap: 24px;
	padding: 0;
}
@media only screen and (max-width: 1024px) {
	#reo-rh-ajax-search .form-left-div .form-element,
	#reo-gc-ajax-search .form-left-div .form-element {
		flex: 1 1 33%;
		padding-right: 20px;
	}
	#reo-works-ajax-search {
		gap: 20px;
	}
	#reo-works-ajax-search .form-left-div {
		flex: 0 0 100%;
	}
	#reo-works-ajax-search .form-left-div .form-element {
		flex: 0 0 30%;
	}
	#reo-works-ajax-search .form-right-div {
		flex: 0 0 31%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	#reo-rh-ajax-search .form-right-div button,
	#reo-works-ajax-search .form-right-div button,
	#reo-gc-ajax-search .form-right-div button {
		padding: 5px 15px;
	}
}
@media only screen and (max-width: 767px) {
	#reo-rh-ajax-search,
	#reo-works-ajax-search,
	#reo-gc-ajax-search {
		gap: 20px;
	}
	#reo-rh-ajax-search .form-left-div,
	#reo-gc-ajax-search .form-left-div {
		flex: 0 0 100%;
		gap: 10px;
	}
	#reo-rh-ajax-search .form-left-div .form-element,
	#reo-gc-ajax-search .form-left-div .form-element {
		flex: 1 1 calc(50% - 20px);
		padding: 0;
	}
	#reo-works-ajax-search .form-left-div {
		gap: 20px;
	}
	#reo-works-ajax-search .form-left-div .form-element {
		flex: 1 1 100%;
	}
	#reo-rh-ajax-search .form-right-div,
	#reo-works-ajax-search .form-right-div,
	#reo-gc-ajax-search .form-right-div {
		flex: 0 0 100%;
		width: 100%;
	}
	#reo-rh-ajax-search .form-right-div button,
	#reo-works-ajax-search .form-right-div button,
	#reo-gc-ajax-search .form-right-div button {
		flex: calc(50% - 20px);
	}
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
	#reo-rh-ajax-search,
	#reo-works-ajax-search,
	#reo-gc-ajax-search {
		flex-direction: column;
	}
}
@media only screen and (max-width: 480px) {
	#reo-rh-ajax-search .form-left-div,
	#reo-works-ajax-search .form-left-div,
	#reo-gc-ajax-search .form-left-div {
		gap: 20px;
	}
	#reo-rh-ajax-search .form-left-div .form-element,
	#reo-gc-ajax-search .form-left-div .form-element {
		flex: 1 1 100%;
	}
}